apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - ../../../../../common/helm-release
  #TODO: refactor this out of the shared and yocto runners
  #- repository.yaml
  - release.yaml

